<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>930752525229-3vc9jmj253app5nu55no52ortcmtc9m5.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.930752525229-3vc9jmj253app5nu55no52ortcmtc9m5</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>930752525229-hqreba9cluju543jf7d4c9i0rof2rqkb.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyAga6DXySvxLf66b5OWu454U6eye2lnQig</string>
	<key>GCM_SENDER_ID</key>
	<string>930752525229</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.prominent.hukumi</string>
	<key>PROJECT_ID</key>
	<string>hukume-bc584</string>
	<key>STORAGE_BUCKET</key>
	<string>hukume-bc584.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:930752525229:ios:67ac6f35e34bd687f56724</string>
	<key>DATABASE_URL</key>
	<string>https://hukume-bc584-default-rtdb.firebaseio.com</string>
</dict>
</plist>